Manifest-Version: 1.0
Created-By: Maven Archiver 3.5.2
Build-Jdk-Spec: 11

Name: epl-2.0.html
SHA-256-Digest: koxKavfpz4JYnlYPmP+7at5zhbWf7Iy07zamu5HPcBg=

Name: feature.xml
SHA-256-Digest: CzNxD6z5Q3anB1AoVfp1iMb9BmraGBdLJNRDnKKnZkg=

Name: feature.properties
SHA-256-Digest: bV3ZZbqtEy9yWgUIwST/9dbQ1+Q8/OCjCLJftZmKG3c=

Name: license.html
SHA-256-Digest: m368Cj53XCnr5fEXBXJ9lywKAUZQl87clhBXqlRuPeg=

